Bug 185606 - [PATCH] devel/otrs: fix pkg-plist
Summary: [PATCH] devel/otrs: fix pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-09 12:10 UTC by Frank Wall
Modified: 2014-01-17 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (359 bytes, patch)
2014-01-09 12:10 UTC, Frank Wall
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Wall 2014-01-09 12:10:00 UTC
===>  Building package for otrs-3.2.13
tar: otrs/scripts/test/HTMLUtils.t: Cannot stat: No such file or directory
tar: Error exit delayed from previous errors.
pkg_create: make_dist: tar command failed with code 256
*** [do-package] Error code 1

Stop in /a/ports/devel/otrs.

Fix: apply the patch to fix the pkg-plist

Patch attached with submission follows:
How-To-Repeat: try to build devel/otrs from ports
Comment 1 Edwin Groothuis freebsd_committer 2014-01-09 12:10:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-01-09 12:10:07 UTC
Maintainer of devel/otrs,

Please note that PR ports/185606 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185606

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 m.tsatsenko 2014-01-10 12:19:28 UTC
Approved,
Thanks!

-- 
Mikhail
Comment 4 dfilter service freebsd_committer 2014-01-17 19:59:06 UTC
Author: rakuco
Date: Fri Jan 17 19:58:58 2014
New Revision: 340099
URL: http://svnweb.freebsd.org/changeset/ports/340099
QAT: https://qat.redports.org/buildarchive/r340099/

Log:
  Fix plist.
  
  PR:		ports/185606
  Submitted by:	Frank Wall <fw@moov.de>
  Approved by:	Mikhail Tsatsenko <m.tsatsenko@gmail.com> (maintainer)
  MFH:		2014Q1

Modified:
  head/devel/otrs/pkg-plist

Modified: head/devel/otrs/pkg-plist
==============================================================================
--- head/devel/otrs/pkg-plist	Fri Jan 17 19:54:14 2014	(r340098)
+++ head/devel/otrs/pkg-plist	Fri Jan 17 19:58:58 2014	(r340099)
@@ -863,7 +863,6 @@ otrs/scripts/test/Encode.t
 otrs/scripts/test/FileTemp.t
 otrs/scripts/test/GenericAgent.t
 otrs/scripts/test/Group.t
-otrs/scripts/test/HTMLUtils.t
 otrs/scripts/test/JSON.t
 otrs/scripts/test/Language.t
 otrs/scripts/test/Layout.t
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Raphael Kubo da Costa freebsd_committer 2014-01-17 19:59:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!